Reference record for OID 1.3.6.1.4.1.232.0.2003

Parent
1.3.6.1.4.1.232.0 (0)
Node code
2003
Node name
cpqSiMonitorConditionDegraded
Numeric OID
1.3.6.1.4.1.232.0.2003
URN notation
urn:oid:1.3.6.1.4.1.232.0.2003
ASN.1 notation

{1 3 6 1 4 1 232 0 2003}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/2003
  • /ISO/Identified-Organization/6/1/4/1/232/0/2003
  • /ISO/3/6/1/4/1/232/0/2003
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSiMonitorConditionDegraded
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSiMonitorConditionDegraded
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSiMonitorConditionDegraded
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSiMonitorConditionDegraded
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSiMonitorConditionDegraded
  • Additional combinations skipped.

Descriptions

cpqSiMonitorConditionDegraded — HPE networking MIB copies (LibreNMS/Observium Community)

A fault reporting feature has exceeded normal limits for the monitor indicated by the cpqSiMonitorIndex. The monitor`s condition is degraded due to the internal temperature exceeding normal operating limits. The monitor is still useable, but action should be taken to return the condition to OK. User Action: Physically check for obstructions to air flow around the monitor. Check the thermostat in the room that the system occupies. Allow the monitor to cool by turning off the monitor for 5 minutes then turn the monitor back on. After the monitor cools, another alarm indicating an improving condition, such as Monitor OK, will be issued.

cpqSiMonitorConditionDegraded — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot, Netdisco MIB archive copies

A fault reporting feature has exceeded normal limits for the monitor indicated by the cpqSiMonitorIndex. The monitor's condition is degraded due to the internal temperature exceeding normal operating limits. The monitor is still useable, but action should be taken to return the condition to OK. User Action: Physically check for obstructions to air flow around the monitor. Check the thermostat in the room that the system occupies. Allow the monitor to cool by turning off the monitor for 5 minutes then turn the monitor back on. After the monitor cools, another alarm indicating an improving condition, such as Monitor OK, will be issued.

Source records

cpqSiMonitorConditionDegraded

Status in source: unspecified.

Names: cpqSiMonitorConditionDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiMonitorConditionDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSiMonitorIndex",
    "}",
    "DESCRIPTION",
    "\"A fault reporting feature has exceeded normal limits for the monitor indicated by the cpqSiMonitorIndex. The monitor`s condition is degraded due to the internal temperature exceeding normal operating limits. The monitor is still useable, but action should be taken to return the condition to OK. User Action: Physically check for obstructions to air flow around the monitor. Check the thermostat in the room that the system occupies. Allow the monitor to cool by turning off the monitor for 5 minutes then turn the monitor back on. After the monitor cools, another alarm indicating an improving condition, such as Monitor OK, will be issued.\"",
    "::=",
    "2003"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSiMonitorIndex"
      ]
    ],
    [
      "DESCRIPTION",
      "A fault reporting feature has exceeded normal limits for the monitor indicated by the cpqSiMonitorIndex. The monitor`s condition is degraded due to the internal temperature exceeding normal operating limits. The monitor is still useable, but action should be taken to return the condition to OK. User Action: Physically check for obstructions to air flow around the monitor. Check the thermostat in the room that the system occupies. Allow the monitor to cool by turning off the monitor for 5 minutes then turn the monitor back on. After the monitor cools, another alarm indicating an improving condition, such as Monitor OK, will be issued."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor`s
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded (2003)" 
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY NONE
            
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.571295+00:00.

cpqSiMonitorConditionDegraded

Status in source: unspecified.

Names: cpqSiMonitorConditionDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiMonitorConditionDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSiMonitorIndex",
    "}",
    "DESCRIPTION",
    "\"A fault reporting feature has exceeded normal limits for the monitor indicated by the cpqSiMonitorIndex. The monitor's condition is degraded due to the internal temperature exceeding normal operating limits. The monitor is still useable, but action should be taken to return the condition to OK. User Action: Physically check for obstructions to air flow around the monitor. Check the thermostat in the room that the system occupies. Allow the monitor to cool by turning off the monitor for 5 minutes then turn the monitor back on. After the monitor cools, another alarm indicating an improving condition, such as Monitor OK, will be issued.\"",
    "::=",
    "2003"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSiMonitorIndex"
      ]
    ],
    [
      "DESCRIPTION",
      "A fault reporting feature has exceeded normal limits for the monitor indicated by the cpqSiMonitorIndex. The monitor's condition is degraded due to the internal temperature exceeding normal operating limits. The monitor is still useable, but action should be taken to return the condition to OK. User Action: Physically check for obstructions to air flow around the monitor. Check the thermostat in the room that the system occupies. Allow the monitor to cool by turning off the monitor for 5 minutes then turn the monitor back on. After the monitor cools, another alarm indicating an improving condition, such as Monitor OK, will be issued."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded"
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:07.813556+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded (2003)" 
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.790070+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded"
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO1.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.790683+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE 
            ENTERPRISE compaq 
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex } 
            DESCRIPTION 
                "A fault reporting feature has exceeded normal limits for 
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's 
                 condition is degraded due to the internal temperature exceeding 
                 normal operating limits.  The monitor is still useable, but 
                 action should be taken to return the condition to OK. 
     
                 User Action: Physically check for obstructions to air flow around 
                 the monitor.  Check the thermostat in the room that the system 
                 occupies.  Allow the monitor to cool by turning off the monitor 
                 for 5 minutes then turn the monitor back on.  After the monitor 
                 cools, another alarm indicating an improving condition, such as 
                 Monitor OK, will be issued." 
     
            --#TYPE "Monitor Condition Degraded" 
            --#SUMMARY "The monitor's condition has been set to degraded." 
            --#ARGUMENTS {} 
            --#SEVERITY MINOR 
            --#TIMEINDEX 99 
            --#STATE DEGRADED 
     
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-SystemInfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.811572+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded"
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqinfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.862019+00:00.

  • Preserved circitor archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded (2003)" 
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB.mib
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:16.800171+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQSINFO-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded (2003)" 
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY NONE
            
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.145420+00:00.

  • Netdisco MIB archive copies · Publisher's source file: cpqsinfo-mib.mib

    Vendor MIB copy from the Netdisco archive.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded (2003)" 
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqsinfo-mib.mib

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Downloaded: 2026-10-24T15:28:10.392995+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.9027 cpqSm2SecurityStateChange00
1.3.6.1.4.1.232.0.9028 cpqSm2WDTimerReset00
1.3.6.1.4.1.232.0.9029 cpqSm2OverallSecStateAtRisk00
1.3.6.1.4.1.232.0.9030 cpqSm2OverallSecStatusChange00
1.3.6.1.4.1.232.0.10001 cpqMeRisingAlarm00
1.3.6.1.4.1.232.0.10002 cpqMeFallingAlarm00
1.3.6.1.4.1.232.0.10003 cpqMe2RisingAlarm00
1.3.6.1.4.1.232.0.10004 cpqMe2FallingAlarm00
1.3.6.1.4.1.232.0.10005 cpqMeRisingAlarmExtended00
1.3.6.1.4.1.232.0.10006 cpqMeFallingAlarmExtended00
1.3.6.1.4.1.232.0.10007 cpqMeCriticalRisingAlarmExtended00
1.3.6.1.4.1.232.0.10008 cpqMeCriticalFallingAlarmExtended00
1.3.6.1.4.1.232.0.11001 cpqHoGenericTrap00
1.3.6.1.4.1.232.0.11002 cpqHoAppErrorTrap00
1.3.6.1.4.1.232.0.11003 cpqHo2GenericTrap00
1.3.6.1.4.1.232.0.11004 cpqHo2AppErrorTrap00
1.3.6.1.4.1.232.0.11005 cpqHo2NicStatusOk00
1.3.6.1.4.1.232.0.11006 cpqHo2NicStatusFailed00
1.3.6.1.4.1.232.0.11007 cpqHo2NicSwitchoverOccurred00
1.3.6.1.4.1.232.0.11008 cpqHo2NicStatusOk200
1.3.6.1.4.1.232.0.11009 cpqHo2NicStatusFailed200
1.3.6.1.4.1.232.0.11010 cpqHo2NicSwitchoverOccurred200
1.3.6.1.4.1.232.0.11011 cpqHoProcessEventTrap00
1.3.6.1.4.1.232.0.11012 cpqHoProcessCountWarning00
1.3.6.1.4.1.232.0.11013 cpqHoProcessCountNormal00
1.3.6.1.4.1.232.0.11014 cpqHoCriticalSoftwareUpdateTrap00
1.3.6.1.4.1.232.0.11015 cpqHoCrashDumpNotEnabledTrap00
1.3.6.1.4.1.232.0.11016 cpqHoBootPagingFileTooSmallTrap00
1.3.6.1.4.1.232.0.11017 cpqHoSWRunningStatusChangeTrap00
1.3.6.1.4.1.232.0.11018 cpqHo2PowerThresholdTrap00
1.3.6.1.4.1.232.0.11019 cpqHoBootPagingFileOrFreeSpaceTooSmallTrap00
1.3.6.1.4.1.232.0.11020 cpqHoMibHealthStatusArrayChangeTrap00
1.3.6.1.4.1.232.0.12001 cpqUpsLineFailed00
1.3.6.1.4.1.232.0.12002 cpqUpsLineOk00
1.3.6.1.4.1.232.0.12003 cpqUpsShutdown00
1.3.6.1.4.1.232.0.12004 cpqUpsConfirmation00
1.3.6.1.4.1.232.0.12005 cpqUpsBatteryLow00
1.3.6.1.4.1.232.0.12006 cpqUps2LineFailed00
1.3.6.1.4.1.232.0.12007 cpqUps2LineOk00
1.3.6.1.4.1.232.0.12008 cpqUps2Shutdown00
1.3.6.1.4.1.232.0.12009 cpqUps2Confirmation00
1.3.6.1.4.1.232.0.12010 cpqUps2BatteryLow00
1.3.6.1.4.1.232.0.12011 cpqUpsOverload00
1.3.6.1.4.1.232.0.12012 cpqUpsPendingBatteryFailure00
1.3.6.1.4.1.232.0.12013 cpqUpsGenericCritical00
1.3.6.1.4.1.232.0.12014 cpqUpsGenericInfo00
1.3.6.1.4.1.232.0.13001 cpqRsPartnerFailed00
1.3.6.1.4.1.232.0.13002 cpqRsStandbyCableFailure00
1.3.6.1.4.1.232.0.13003 cpqRsStandbyFailure00
1.3.6.1.4.1.232.0.13004 cpqRsOnlineCableFailure00